0 Replies Latest reply on Jan 19, 2011 10:06 AM by V3noM1996

    Adobe Flash Pro CS5 Install fails

    V3noM1996

      Hi. I tried to install the trial of Flash Pro CS5 to my mac, but it failed. Installer gives me these errors:

       

      Exit Code: 7

      -------------------------------------- Summary --------------------------------------

      - 0 fatal error(s), 51 error(s), 42 warning(s)

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      WARNING: Payload cannot be installed due to dependent operation failure

      ERROR: Invalid library file ARKEngine.dylib. Cannot get ARKEngineDoPayloadOperation API

      ERROR: Invalid library file ARKEngine.dylib. Cannot get ARKEngineDoPayloadOperation API

      ERROR: Invalid library file ARKEngine.dylib. Cannot get ARKEngineDoPayloadOperation API

      ERROR: Invalid library file ARKEngine.dylib. Cannot get ARKEngineDoPayloadOperation API

      ERROR: The following payload errors were found during install:

      ERROR:  - Adobe WinSoft Linguistics Plugin CS5: Install failed

      ERROR:  - Adobe CSXS Infrastructure CS5: Install failed

      ERROR:  - SiteCatalyst NetAverages: Install failed

      ERROR:  - Adobe Bridge CS5: Install failed

      ERROR:  - Adobe Flash CS5_AdobeFlash11-en_USLanguagePack: Install failed

      ERROR:  - Adobe Flash CS5_AdobeMobileExtension_Flash11-en_US: Install failed

      ERROR:  - AdobeHelp: Install failed

      ERROR:  - Adobe AIR: Install failed

      ERROR:  - AIR2 For Adobe Flash Pro: Failed due to Language Pack installation failure

      ERROR:  - Photoshop Camera Raw: Install failed

      ERROR:  - Suite Shared Configuration CS5: Install failed

      ERROR:  - AdobeColorCommonSetCMYK: Install failed

      ERROR:  - Camera Profiles Installer: Install failed

      ERROR:  - DeviceCentral_DeviceCentral3LP-en_GB: Install failed

      ERROR:  - Adobe Media Player: Install failed

      ERROR:  - Adobe Player for Embedding: Install failed

      ERROR:  - Adobe Media Encoder CS5: Install failed

      ERROR:  - Adobe SwitchBoard 2.0: Install failed

      ERROR:  - AdobeColorJA CS5: Install failed

      ERROR:  - Adobe Flash CS5_AdobeMobileExtension_Flash11-mul: Install failed

      ERROR:  - Adobe ExtendScript Toolkit CS5: Install failed

      ERROR:  - Players For Adobe Flash Pro: Install failed

      ERROR:  - Adobe BrowserLab CS Live: Install failed

      ERROR:  - iPhone Publishing: Install failed

      ERROR:  - CSXS Story Extension: Install failed

      ERROR:  - Adobe XMP Panels CS5: Install failed

      ERROR:  - DeviceCentral: Failed due to Language Pack installation failure

      ERROR:  - AdobeTypeSupport CS5: Install failed

      ERROR:  - AdobeColorCommonSetRGB: Install failed

      ERROR:  - Adobe Utilities CS5: Install failed

      ERROR:  - Adobe CSXS Extensions CS5: Install failed

      ERROR:  - AdobeOutputModule: Install failed

      ERROR:  - AIR2 For Adobe Flash Pro_AIR2_Flash11-en_US: Install failed

      ERROR:  - PDF Settings CS5: Install failed

      ERROR:  - Adobe Linguistics CS5: Install failed

      ERROR:  - DynamiclinkSupport: Install failed

      ERROR:  - AdobeColorEU CS5: Install failed

      ERROR:  - AdobePDFL CS5: Install failed

      ERROR:  - AdobeCMaps CS5: Install failed

      ERROR:  - AdobeColorNA CS5: Install failed

      ERROR:  - Flash Player: Install failed

      ERROR:  - Adobe Flash CS5: Failed due to Language Pack installation failure

      ERROR:  - Adobe Extension Manager CS5: Install failed

      ERROR:  - TLF For Adobe Flash Pro: Install failed

      ERROR:  - Pixel Bender Toolkit: Install failed

      ERROR:  - Adobe ReviewPanel CS5: Install failed

       

       

       

       

      Does someone know what to do?

      -------------------------------------------------------------------------------------